/*
 *
 * Theme override styles
 */


.acf-editor-wrap .wp-switch-editor{
	border-radius: 4px 4px 0 0;
}
.acf-button,
.button.acf-add-checkbox {
	height: 24px;
	padding: 0 18px;
	font-size: 11px;
	font-weight: 470;
	line-height: 23px;
	letter-spacing: 0.14rem;
	margin-bottom: 0;
}


/*Map location > enter adress dropdown list correction*/
.acf-osm-above .leaflet-control-geocoder > .leaflet-control-geocoder-alternatives {
	width: auto;
}

#edit-location-form .acf-field--post-title,
#add-place .acf-field--post-title {
    display: none;
}